Subject: Re: [lojban] More Alice

From: [email-masked]
Date: Tue, 5 Jun 2001 04:33:27 EDT

I'm impressed to about 93% wow. I had assumed that the best plot would be to 
move to a new rhythm altogether, but I like the old one. I did not think 
Lojban could swing that way (and hope that this is not setting a norm).